nav h2 a {
    text-decoration: none;
    color: #FFFFFF;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    margin-bottom: 34px;
    font-weight: bolder;
}
header h1 img {
    margin-bottom: 50px;
}
a:hover {
    color: #825b2d;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: bolder;
}
header h2 img {
    margin-top: -26px;
    margin-bottom: -20px;
    width: 300px;
}
header h3 img {
    width: 300px;
    height: auto;
}
body header p {
    letter-spacing: 10px;
    font-family: Verdana, Geneva, sans-serif;
}
body header h1 {
    color: #7B5425;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-style: normal;
    font-size: 20px;
    text-align: left;
    margin-left: 20px;
    margin-right: 20px;
    font-weight: lighter;
}
.kodemarisou {
    color: #7B5425;
    text-align: center;
}

@media screen{
}
